Bug 822434 - [abrt] python-2.7.3-1.fc16: sem_wait: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] python-2.7.3-1.fc16: sem_wait: Process /usr/bin/python2.7 was killed b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dave Malcolm
Fedora Extras Quality Assurance
abrt_hash:7982c168f3010a6712fdbbb370d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-17 06:39 EDT by Ronald Canete
Modified: 2013-02-13 09:06 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:06:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (17.91 KB, text/plain)
2012-05-17 06:39 EDT, Ronald Canete
no flags Details
File: build_ids (7.61 KB, text/plain)
2012-05-17 06:39 EDT, Ronald Canete
no flags Details
File: maps (78.55 KB, text/plain)
2012-05-17 06:39 EDT, Ronald Canete
no flags Details
File: backtrace (70.25 KB, text/plain)
2012-05-17 06:40 EDT, Ronald Canete
no flags Details

  None (edit)
Description Ronald Canete 2012-05-17 06:39:50 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/share/virt-manager/virt-manager.py
crash_function: sem_wait
executable:     /usr/bin/python2.7
kernel:         3.3.5-2.fc16.x86_64
pid:            24649
pwd:            /home/lovemenot/Documents
reason:         Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
time:           Wed 16 May 2012 04:00:02 PM AST
uid:            1000
username:       lovemenot
var_log_messages: May 16 16:00:05 localhost abrt[25438]: Saved core dump of pid 24649 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-05-16-16:00:02-24649 (119496704 bytes)
xsession_errors: 

backtrace:      Text file, 71940 bytes
build_ids:      Text file, 7790 bytes
dso_list:       Text file, 18336 bytes
maps:           Text file, 80432 bytes

environ:
:XDG_VTNR=1
:KDE_MULTIHEAD=false
:XDG_SESSION_ID=3
:SSH_AGENT_PID=2060
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:DESKTOP_STARTUP_ID=localhost.localdomain;1337172612;888395;2155_TIME24541021
:TERM=dumb
:SHELL=/bin/bash
:XDG_MENU_PREFIX=kde4-
:HISTSIZE=1000
:XDG_SESSION_COOKIE=0e75986e3ada5632d7244fab00000010-1337148134.915033-2297999
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/lovemenot/.gtkrc-2.0:/home/lovemenot/.gtkrc-2.0-kde4:/home/lovemenot/.kde/share/config/gtkrc-2.0
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/lovemenot/.gtkrc:/home/lovemenot/.kde/share/config/gtkrc
:GS_LIB=
:GNOME_KEYRING_CONTROL=/tmp/keyring-HuRol8
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=lovemenot
:SSH_AUTH_SOCK=/tmp/ssh-gbMzxAKa1930/agent.1930
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2141,unix/unix:/tmp/.ICE-unix/2141
:USERNAME=lovemenot
:MAIL=/var/spool/mail/lovemenot
:DESKTOP_SESSION=kde-plasma
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/lovemenot/.local/bin:/home/lovemenot/bin
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:QT_IM_MODULE=xim
:PWD=/home/lovemenot/Documents
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1925
:KDE_SESSION_UID=1000
:KDEDIRS=/usr
:GDMSESSION=kde-plasma
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/lovemenot
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=default
:LOGNAME=lovemenot
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-U9nORWn2iq,guid=8f676402f6236fc40cb80d390000003f
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/lovemenot
:QT_PLUGIN_PATH=/home/lovemenot/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-lovemenot/xauth-1000-_0
Comment 1 Ronald Canete 2012-05-17 06:39:54 EDT
Created attachment 585164 [details]
File: dso_list
Comment 2 Ronald Canete 2012-05-17 06:39:57 EDT
Created attachment 585165 [details]
File: build_ids
Comment 3 Ronald Canete 2012-05-17 06:39:59 EDT
Created attachment 585166 [details]
File: maps
Comment 4 Ronald Canete 2012-05-17 06:40:02 EDT
Created attachment 585167 [details]
File: backtrace
Comment 5 Björn 'besser82' Esser 2012-06-16 16:19:31 EDT
This happened when changing the number of processors in qemu-kvm machine through virtmanager

backtrace_rating: 4
Package: python-2.7.3-6.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Fedora End Of Life 2013-01-16 08:20:13 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 09:06:04 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.